#{extends 'borderTemplate.html' /}

<h4 class="text-center"><u>&{'kontrak.surat_spp'}</u></h4>

<div class="text-center">
	&{'kontrak.no'}:  ${pesanan?.pes_no} <br />
	&{'kontrak.paket_pekerjaan'} ${lelang?.getNamaPaket()}
</div>
<br />
<p>
	&{'kontrak.dibawah_ttd'} <br /><br />
	<strong>${pegawai?.peg_nama}</strong>
	#{if pegawai?.peg_jabatan} <br /> ${pegawai?.peg_jabatan} #{/if}
	#{if satker} <br />${satker?.stk_alamat} #{/if}<br />
	&{'kontrak.sebagai_pegawai'}
	
	&{'kontrak.berdasarkan_surat_perjanjian'} <br /><br />
	
	<strong>${pemenang.rkn_nama}</strong><br />
	${pemenang.rkn_alamat} <br />
	&{'kontrak.yg_dlm_ini '} ${content?.wakil_sah_rekanan} <br />
	&{'kontrak.sebagai_penyedia'} <br /><br />
	
	&{'kontrak.untuk_mengirim_barang'}
<ol>
	<li>&{'kontrak.rincian_barang'} :
	<table class="table table-condensed table-bordered">
	 <thead>
		<tr>
		<th>&{'kontrak.rincian_barang'}</th>
			<th>&{'kontrak.satuan_ukuran'}</th>
			<th>&{'kontrak.kuantitas'}</th>
			*{<th>&{'kontrak.unit2'}</th>}*
			*{<th>&{'kontrak.volume2'}</th>}*
			<th>&{'kontrak.harga'}</th>
			<th>&{'kontrak.pajak'} (%)</th>
			<th>&{'kontrak.total_harga'}</th>
            <th>&{'kontrak.keterangan'}</th>
		</tr>
	</thead>
	<tbody>
		#{list items:rincian, as:'barang'}
		<tr>
			<td>${barang?.item}</td>
			<td>${barang?.unit}</td>
			<td>${barang?.vol}</td>
            *{<td>${barang?.unit2}</td>}*
            *{<td>${barang?.vol2}</td>}*
			<td>${barang?.harga?.rupiah()}</td>
            <td>${barang?.pajak}</td>
			*{<td style="white-space: nowrap;">${barang?.total_harga?.rupiah()}</td>}*
            <td>${barang?.total_harga?.rupiah()}</td>
            <td>${barang?.keterangan}</td>
		</tr>
		#{/list}
		<tr>
			<td colspan="5"></td>
			<td><strong>&{'kontrak.total_nilai'}</strong></td>
		  <td><b>${db?.total?.rupiah()}</b></td>
          </tr>
	</tbody>	
	</table>	
	</li>
	<li>Tanggal barang diterima: ${content?.tgl_brng_diterima?.formatDate()}</li>
	<li>Syarat-syarat pekerjaan:  sesuai dengan persyaratan dan ketentuan Kontrak ;</li>
	<li>Waktu Penyelesaian: selama ${content?.waktu_penyelesaian} dan pekerjaan harus sudah selesai pada tanggal ${content?.tgl_pekerjaan_selesai?.formatDate()}</li>
	<li>Alamat pengiriman barang: ${content?.alamat_kirim}</li>
	<li>Sanksi: Terhadap keterlambatan penyelesaian pekerjaan, Kontrak Pengadaan Barang dan pembayaran kepada Penyedia dapat dihentikan sesuai ketentuan dalam  Syarat-Syarat Khusus Kontrak.</li>
</ol>
</p>

<br/>
<!-- tadinya 2 kolom bersisian. Dibuat jadi atas-bawah
merujuk Lampiran 2B, Bab XII bagian B Permen PUPR 07-2019 -->
<table width="100%" border="0">
	<tr>
		<td width="50%" class="text-center">
			${content?.kota_pesanan}, ${pesanan.pes_tgl?.formatDate()}<br/>
			&{'kontrak.untuk_dan_atas'} <br />
			&{'kontrak.pejabat_penandatangan'}<br />
			<br /><br /><br /><br /><br />
			<strong><u>${pegawai?.peg_nama}</u></strong><br />
			${pegawai?.peg_jabatan}<br />
			NIP. ${pegawai?.peg_nip}
		</td>
		<td width="50%" class="text-center">
			&{'kontrak.menerima_menyetujui'}<br />
			&{'kontrak.untuk_dan_atas'} ${pemenang.rkn_nama}<br />
			<br /><br /><br /><br /><br />
			<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
			${content?.jabatan_wakil_rekanan}
		</td>
	</tr>
</table>




